Page MenuHomePhabricator

rsvg does not support marker styling
Closed, ResolvedPublic

Details

Reference
bz41427

Event Timeline

bzimport raised the priority of this task from to Low.Nov 22 2014, 12:46 AM
bzimport set Reference to bz41427.
bzimport added a subscriber: Unknown Object (MLST).
TheDJ created this task.Oct 26 2012, 2:10 PM
TheDJ moved this task from Backlog to Reported Upstream on the Upstream board.Mar 4 2015, 8:57 PM

Patch merged upstream (see https://bugzilla.gnome.org/show_bug.cgi?id=686953 ), will be included in librsvg 2.40.17

Aklapper closed this task as Resolved.Oct 25 2017, 12:04 PM
Aklapper claimed this task.

This should be fixed in 2.40.17.
We deployed 2.40.18.
Hence closing as resolved.

If this still happens, please reopen this task and point to a testcase.